
.header { 
	padding: 0 0;
    background: #323A45;
    margin: 0 auto;
    min-height: 86px;
    width: 100%;
    z-index: 1000;
}

.logo a{
 	float:left; 
	margin:26px 0 0 0;
	webkit-transition:all 0.3s ease-in;  
    -moz-transition:all 0.3s ease-in;  
    -o-transition:all 0.3s ease-in;  
    transition:all 0.3s ease-in;
}

.logo a:hover{
	opacity: .80; 
}


.collapse { 
	overflow:hidden; position:relative; height:0; 
	}

@media (max-width: 979px) {
#main_menu {  margin:15px auto 5px !important; width:100%; text-align:center !important; float:none !important;}

nav#main_menu select { display: inline-block; margin:0 auto; text-align:left; width: 70%; }
.menu_wrap { margin:0 auto; float:none !important; text-align:center;}
.logo  {margin:10px auto 0px auto;}
/*.logo a {margin:0px auto 0px auto;float:none !important;}*/
.header{ float:none !important;text-align:center;margin:0px auto 0px auto;padding-bottom:20px!important;}
.container {  padding: 0 15px !important;}
.nivo {margin-top:0px!important;}
#banner { padding-bottom:25px;!important; }
}

#main_menu select { display: none; font-size:12px; }
#main_menu{width:100%; display:block; margin:22px 0px 0 0;}


.menu_wrap { 

float:right;  
}
.menu_wrap .nav li {
	list-style: none;
	float: right;
	margin: 0;
	position: relative;
}
.menu_wrap .nav > li { 
	padding: 0 0; 
	display: inline-block;
	margin-top:0px;
}
.menu_wrap .nav li a {
    font-weight: 400;
    color: #bbb;
    letter-spacing: 0px;
    font-size: 13px;
    display: block;
    padding: 17px 15px 15px 15px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    color: #bbb;
    letter-spacing: 0px;
    font-size: 13px;
    display: block;
}
.menu_wrap .nav > li > a:hover, .menu_wrap .nav > li > a:focus {

	background: transparent !important;
	 color: #fff !important; 

}
.menu_wrap .nav > li.active > a{ 
	    background: transparent; color:#fff;
	-webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
}
.menu_wrap .nav > li.active {
	    background: transparent;
    border: white 1px solid;
    color: #fff;
}
.menu_wrap .nav > li.active > a:hover { 
	background: transparent !important;
	 color: #fff !important; 
 }

.menu_wrap .nav ul li a {
 	width: 130px;
	border: 0;
	color: #eee; 
	display: block;
	font-size: 13px;
	letter-spacing:0;
	padding: 8px 20px !important;
	text-align: right;
	text-transform: none;
	webkit-transition:all 0.2s ease-in;  
    -moz-transition:all 0.2s ease-in;  
    -o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
.menu_wrap .nav > li > ul li a { text-decoration:none;  color: #bbb; white-space: pre-wrap; }
.menu_wrap .nav ul li a span {display:none; }
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.active > a { text-decoration:none;  color: #fff; }
.menu_wrap .nav ul ul {
	position: absolute;
	display: none;
	width: 170px;
	left: -180px;
	top: 0px;
	height:auto;
	list-style: none;
	z-index: 111;
	padding: 0 0;
	margin: 0;border-radius: 6px;
	border-top:0;
}
.menu_wrap .nav ul ul a{ 
	margin: 0;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


.nav-pills > li > a { margin: 0px 0px 0px 0px;}


.nav-pills > li{
	list-style: none;
    margin: 0;
    position: relative;
    padding: 0 0;
    display: inline-block;
    float: right;

}

.nav-pills > li > a {

	font-weight: 400;

	color: #bbb;

	letter-spacing: 2px;

	font-size: 13px;

	display: block;

	padding: 17px 15px 15px 15px; /* 24px 15px 22px 15px */

	text-align: center!important;

	text-transform: uppercase;

}



.nav-pills > li.active{
	background: transparent;
    border: white 1px solid;
    color: #fff;
}

.nav-collapse .nav li{
	position: relative;
}


.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus { background: transparent; }

.nav-pills > li > a:hover { background: transparent; color: #fff; }

.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus{ background-color:transparent; border:0px; }

.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{

background-color: transparent;  }


.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {text-align:center;margin-bottom:2px !important;}

@media screen and (max-width: 31.5em) {
	.nav-collapse .nav li {

		position: relative;

	}

}


.accordion-heading .collapsed { background-position:0 -18px; color:#bbb; }
.accordion-heading .accordion-toggle:hover {  text-decoration:none; color:#fff;}
.accordion-inner { padding:0px 20px 9px 40px; font-size:13px; line-height:22px; color:#bbb; }

.collapse.in { height:auto; }


ul.nav-tabs { margin: 0 !important; }

.dropdown-menu li{
	width:100% !important;
	text-align: center !important;
}






.dropdown-menu .sub-menu{width:100%!important; visibility: visible!important; }

.dropdown-menu li:hover .sub-menu { left:0px; }

.dropdown-menu .sub-menu li:first-child  {margin-top:0px;}

.dropdown-menu .sub-menu li:last-child{margin-bottom:0px;}

.dropdown-menu  li:last-child{margin-bottom:0px;}

.dropdown-menu {

	background: #fff;

	display: none;

	left:-20px;

	padding:0;

	position:absolute;

	top:70px;

	width:170px;

	z-index:300;

	-webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

	background:#323A45;

    box-shadow:none !important;

	border:none;
	transition: 0.3s ease all;

}

.dropdown-menu > li > a {

	border: 0;

	color: #bbb; 

	display: block;

	font-size: 13px;

	padding: 8px 20px !important;

	text-align: left;

	text-transform: none;

	white-space: initial;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-submenu:focus > a 
{

	text-decoration:none;  color: #fff; background:transparent!important; 

}

#main_menu a:hover{
	background: transparent !important;
	color:#fff !important;
}

.dropdown{
	transition:0.3s ease all;
}

.dropdown:hover > .dropdown-menu{
	display: block;
}